[Game]
Color0=255
Species0=1
PlayerType0=1
PlayerSkill0=1
PlayerName0="Computer Player 1"
 
Color1=65535
Species1=0
PlayerType1=1
PlayerSkill1=1
PlayerName1="Computer Player 2"
 
Color2=16711935
Species2=7
PlayerType2=1
PlayerSkill2=1
PlayerName2="Computer Player 3"
 
Color3=16776960
Species3=0
PlayerType3=2
PlayerSkill3=1
PlayerName3="-Not Playing-"
 
Color4=65280
Species4=1
PlayerType4=2
PlayerSkill4=1
PlayerName4="-Not Playing-"
 
Color5=8388736
Species5=7
PlayerType5=2
PlayerSkill5=1
PlayerName5="-Not Playing-"
 
OceanColor = 7085084
SelectionColor = 16711680
GridColor = 16744448
ShowGrid = 0
ShowPaths = -1
AllowSounds = -1
SoundFreq = 20080
GameLength = 12
ShowAIActivity = -1
ShowTutorial = -1
